<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="True" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="ExcludePOICulling" value="False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="2" />
    <property name="Zoning" value="Commercial,Downtown" />
    <property name="YOffset" value="-10" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="StaticSpawner.Size" value="32,2,32" />
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
    <property name="AllowedTownships" value="city,rural,town" />
    <property name="EditorGroups" value="Wilderness" />
    <property name="SleeperVolumeStart" value="22, 2, 19#8, 8, 4#17, 2, 6#13, 2, 18#0, 9, 31#22, 9, 31" />
    <property name="SleeperVolumeSize" value="13, 3, 18#30, 5, 31#12, 3, 12#8, 3, 8#24, 7, 14#23, 7, 14" />
    <property name="SleeperVolumeGroup" value="S_Zom_Businessman,1,3,S_-Group_Generic_Zombie,10,18,S_-_Group_Zom_Badass,2,3,S_Zom_Businessman,2,4,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,1,3" />
    <property name="SleeperVolumeGameStageAdjust" value=",,,,medium,200" />
    <property name="SleeperIsLootVolume" value="False,False,False,False,False,False" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False" />
</prefab>
